<packet name="WaypointSelect">
	<version number="1">
		<u32 name="selection">
	</version>
	<version number="562">
		<u32 name="num_selections">
		<array name="selection_array" count="var:num_selections">
			<str16 name="waypoint_name">
			<u8 name="waypoint_category">
			<u32 name="entry_id">
		</array>
		<u32 name="unknown">
	</version>
</packet>